Subject: G9x, CISD... Help needed!

From: [email-masked] (Desmarais Normand)
Date: Fri, 15 Jul 1994 12:20:57 -0400 (EDT)

Hello,

	i am trying to understand what is really coming out
of a CI calculation in Gaussian 9x or MonsterGauss...
If I do get it well the so called E(CISD) is giving by
the following formula:

	E(CISD) = E0 + Ecorr

where E0 is the HF energy and 

	Ecorr = SUM C_s * <PHI_0 | H | PHI_s>
                s>0

where s represent the single and double excitation
(but really only the double since Brillouin Theorem lose all
 single contribution in this case).  In this equation, the
value of the CI expansion coefficient of the HF determinant is
1.0. 

As far as I know the real CISD energy should be:

	E(CISD) = C0^2*E0 + Ecorr

with

	Ecorr = 2*SUM C_s*C_t <PHI_s | H | PHI_t>
                  s<t

where s could be the ground state (but not t), and, of
course, Brillouin Theorem still lose some single contribution
(the one that couple with the ground state).

So Am I missing something here or what?

Any help would be appreciated!
-- 
  o-----------------------------------o
 [ Normand Desmarais                   ]
 [ [email-masked] ]
 [ [email-masked]   ]
  o-----------------------------------o